The Gnumeric Manual
Prev |  | Next

# ISOWEEKNUM

## Name

ISOWEEKNUM --

## Synopsis

    ISOWEEKNUM (date)

## Description

ISOWEEKNUM returns the ISO 8601 week number of @date.

Returns #NUM! if date is invalid.

An ISO 8601 week starts on Monday. Weeks are numbered from 1. A week including days from two different years is assigned to the year which includes the most days. This means that Dec 31 could be in week 1 of the following year, and Jan 1 could be in week 52 or 53 of the previous year.

## Examples

If A1 contains 12/21/00 then ISOWEEKNUM(A1)=51

## See also

WEEKNUM.

Prev | Home | Next
ISODD | Up | ISPMT